img {
  vertical-align: middle;
  border-style: none;
}

.hero__headline {
  padding-bottom: 20px;
  font-size: 42px;
  color: #fff;
}

.cta-list li {
  margin: 0 0 8px;
}

@media (min-width: 640px) {
  .jumbotron--left {
    /*padding: 32px;*/
    /*margin: 0;*/
    /*background-color: rgba(0,0,0,.25);*/
    width: 75%;
  }
}

.jumbotron--left {
  padding: 32px;
  margin: 0;
  background-color: rgba(0,0,0,.25);
}

.main-content {
  padding: 40px 0;
}

.cta-list {
  /*display: flex;*/
  list-style: none;
  /*margin-top: 40px;*/
  padding: 0;
  margin-top: 20px;
}

@media (min-width: 768px) {
  .cta-list {
    margin-top: 0;
  }
}

.cta-list button {
  font-size: 1.5rem;
}

.cta-list button {
  display: block;
  width: 100%;
}

.contact {
  font-size: 1.25rem;
}

.btn.small {
  font-size: 1rem;
}

.hero {
  width: 100%;
  padding: 16px;
  margin: 0;
}

@media (min-width: 768px) {
  .hero {
    padding: 64px;
  }
}

.jumbotron {
  max-width: 1200px;
}

.photos .item {
  padding: 16px;
}

